<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <title>Display</title>
</head>
<body>
<main>
    <header>F1 Drivers</header>
    <figure>
        <img src="images/lewis.jpg" alt="Lewis">
        <figcaption>Lewis Hamilton</figcaption>
    </figure>
    <figure>
        <img src="images/valtteri.jpg" alt="Valtteri">
        <figcaption>Valtteri Bottas</figcaption>
    </figure>
    <figure>
        <img src="images/sebastian.jpg" alt="Sebastian">
        <figcaption>Sebastian Vettel</figcaption>
    </figure>
    <figure>
        <img src="images/kimi.jpg" alt="Kimi">
        <figcaption>Kimi R&auml;ikk&ouml;nen</figcaption>
    </figure>
    <figure>
        <img src="images/daniel.jpg" alt="Daniel">
        <figcaption>Daniel Ricciardo</figcaption>
    </figure>
    <figure>
        <img src="images/max.jpg" alt="Max">
        <figcaption>Max Verstappen</figcaption>
    </figure>
</main>
</body>
</html>